Subject: New Reply Received - Product information
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 13 Sep 2020 18:04:57 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Product information  Ticket comment <div dir="auto">
<div>Hi,<div dir="auto"><br></div>
<div dir="auto">The product I am interested in is Frozen 2 Anna costume for 5 year old girl. currently not available in the website. Plz find the attached picture. Couldn't find the product code as its not showing up today online but I want the detail for my next purchase. </div>
<div dir="auto"><br></div>
<div dir="auto">Also I want to know the detail about the size of clown dress from pretend play costume section of baby shope online shopping. Please find attached the picture of the same and also here is the link </div>
<div dir="auto"><br></div>
<div dir="auto"><a href="https://www.babyshopstores.com/ae/en/p/11-064MULTICOLOR" rel="noreferrer">https://www.babyshopstores.com/ae/en/p/11-064MULTICOLOR</a></div>
<div dir="auto"><br></div>
<div dir="auto">My query is the size of the product is mentioned as S, M, L. So the length in cm is not clear. I am I terested for a costume for 5 year old child and want to know length for both Anna frozen 2 and clown costume. </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>Thanks &amp; Regards</div>
<div dir="auto"><br></div>
<div dir="auto">Sneha. </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">
<br><br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Sep 13, 2020, 2:33 PM Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 1475054</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Shivani Rani : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Sneha,<br>
</div>
<div dir="ltr">​</div>
<div dir="ltr">
<div>Thank you for getting in touch with us.</div>
<div><br style="box-sizing:inherit;font-weight:inherit"></div>
<div>We are really sorry for the inconvenience caused to you.</div>
<div><br style="box-sizing:border-box"></div>
<div dir="ltr">We would request you to please share the name and image of the items which you want to purchase so that we can assist you better.</div>
<div><br style="box-sizing:border-box"></div>
<div>We look forward to hearing from you.</div>
<div><br style="box-sizing:border-box"></div>
<div>Please note that this case will be automatically closed if we don't hear from you within 24 hours.</div>
<div><br style="box-sizing:border-box"></div>
<div>Your friends,</div>
<div>The Support Team</div>
</div>
<div dir="ltr">
<br><br>
</div>
</div>
<div dir="ltr">
<div><br></div>
</div>
</div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1475054